{% extends 'base.html.twig' %}

{% block title %}Encarts index{% endblock %}

{% block body %}
    <h1>Encarts index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nom</th>
                <th>Image</th>
                <th>Content</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for encart in encarts %}
            <tr>
                <td>{{ encart.id }}</td>
                <td>{{ encart.nom }}</td>
                <td>{{ encart.image }}</td>
                <td>{{ encart.content }}</td>
                <td>
                    <a href="{{ path('app_admin_encarts_show', {'id': encart.id}) }}">show</a>
                    <a href="{{ path('app_admin_encarts_edit', {'id': encart.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_admin_encarts_new') }}">Create new</a>
{% endblock %}
